/**
 * Styles for articles
 */

/* Articles */

div#sidebar {
	padding: 5px;
	width: 200px;
	background-color: #eee;
	border: 1px solid #aaa;
	float: right;
}

div#gallery {
	float: right;
	width: 250px;
}

/* Categories */

.jumps {
	display: block;
}

/* Action Icons */

ul#actions {
	float: right;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
}

ul#actions li {
	float: left;
	margin: 0;
	border: 0;
	padding: 0;
	display: inline;
}

ul#actions li a,
ul#actions li img {
	border: 0;
}

/* Custom fields */

table.custom-fields {
	margin: 10px 0 0 10px;
}

/* Module Lists */

ul.articles {
	list-style: none;
	padding: 0;
	margin: 0;
}

/* Common */

.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clearfix {
    display:inline-block;
}

.clearfix {
    display:block;
}

* html .clearfix {
    height:1px;
}

